Subject: Re: [Fwd: Special Offer: 8 Free Issues of NEJM]

From: Ronnie Falcao <[email-masked]>
Date: Thu, 24 Feb 2005 15:22:52 -0800

Thanks, Sweetie,

I've found it is often a lot of trouble to UNsubscribe
to these offers, so I'll pass, but THANKS for thinking of
me.

See you Friday at 7 w/food.

Love,
Ronnie

At 12:06 PM 2/24/2005, you wrote:
>Hi Sweetheart,
>
>Any interest in this offer?  I don't feel I have time to take advantage of it now.
>
>Looking forward to Friday,
>
>  - David
>
>-------- Original Message --------
>Subject:        Special Offer: 8 Free Issues of NEJM
>Date:   Thu, 24 Feb 2005 15:02:59 -0500 (EST)
>From:   The New England Journal of Medicine <[email-masked]>
>Reply-To:       The New England Journal of Medicine
><[email-masked]>
>To:     [email-masked]
>
>
>
>Get 8 Issues of the New England Journal of Medicine FREE!
><http://click.nejm.org/ct/click?q=c2-oUJLQUEg7XCEmiuuV4LcFF9nH5KGzCFR>
>Full Access to the Journal — FREE for 8 Weeks!
><http://click.nejm.org/ct/click?q=d7-wSbZQLWgVXpnkgu~m3ZDe6LSVEmPA6FR>